using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto.JobProgress;

public class CRMJobStepDTO
{
    [JsonPropertyName("stepName")]
    public string? StepName { get; set; }

    [JsonPropertyName("status")]
    public CRMJobStatusDTO? Status { get; set; }

    [JsonPropertyName("date")] 
    public DateTime? Date { get; set; }
}